[1]
Rune= 因为我的勇气，部落授予我四指符号来表示我的荣誉！
Photo= 熊掌纹身
Hint= 在战士身上找
X1=736
X2=762
Y1=287
Y2=309
Px=707
Py=298

[2]
Rune= 我的逃跑计划已经准备好了，只要躲开追踪我的人就行了！
Photo= Diego
Hint= 我紧贴着墙壁，防止行踪被发现！
X1=198
X2=274
Y1=249
Y2=340
Px=236
Py=294

[3]
Rune= 我虽然是临时制作，是一对木头有规律的捆绑，但是我可以把公主送出危险地带！
Photo= 木筏 
Hint= 不要不认识河流中的运输工具！
X1=230
X2=357
Y1=395
Y2=421
Px=293
Py=408

[4]
Rune= 没有一个逃犯可以逃脱我的追踪，即使你离我已经很远了！
Photo= 追踪军犬 
Hint= 作为追踪逃犯的最佳动物！
X1=507
X2=559
Y1=94
Y2=117
Px=533
Py=105

[5]
Rune= 我的职责就是在高处，查找远处敌人的动态，告知同伴情况！
Photo= 斥候（瞭望者）
Hint= 望远镜是我的武器！
X1=328
X2=409
Y1=46
Y2=95
Px=368
Py=85

[6]
Rune= 我奉命带领手下追踪逃兵Diego以及逃犯玛雅公主！
Photo= 指挥官
Hint= "废物！还没有看到他们么？仔细看，如果让他们跑了，我先枪毙你！" 
X1=232
X2=292
Y1=62
Y2=131
Px=262
Py=96

[7]
Rune= 当我巡逻的时候，发现了有人在追寻我们的公主殿下！
Photo= 玛雅战士
Hint= 我的长矛对付不了他们，等他们走远了，我去接应公主！
X1=681
X2=792
Y1=244
Y2=444
Px=706
Py=311

[8]
Rune= 我怀疑他们早就逃远了，今天好不容易马克请客喝酒，却被派来了，真想早点回去！ 
Photo= 漠不关心的军人
Hint= 不知道附近有没有大型飞鸟，打只鸟回去做下酒菜，想起来就流口水！
X1=447
X2=488
Y1=56
Y2=108
Px=467
Py=82

[9]
Rune= 虽然我有些心惊肉跳，但是我真的逃出来了，只要躲开这批追兵，想必就安全了！
Photo= Kisin公主
Hint= 不要误认为我是一个淘气的孩子呀！
X1=353
X2=405
Y1=311
Y2=359
Px=379
Py=335

[10]
Rune= 我们的捕猎武器，可以在很远的地方投射出去，给渔猎物致命一击！
Photo= 投掷矛
Hint= 有些原始部落在我头上涂了毒药，见血封喉！
X1=687
X2=699
Y1=293
Y2=310
Px=693
Py=301
